<?php
return array (
  'Đọc tiếp' => 'Đọc tiếp',
  'Chuyên mục' => 'Chuyên mục',
  'First' => 'Đầu tiên',
  'Previous' => 'Trước',
  'Next' => 'Sau',
  'Last' => 'Cuối cùng',
  'Edit Content' => '',
  'Manager Content' => '',
  'Content' => '',
  'Basic' => '',
  'Category' => '',
  'Sorting' => '',
  'Loại bài viết' => '',
  'Published' => '',
  'Images:' => '',
  'Choose image' => '',
  'Delete' => '',
  'Save' => '',
  'Title' => '',
  'Alias' => '',
  'Content is updated successfully.' => '',
  'manage Content ' => '',
  'List All Content' => '',
  'User Upload' => '',
  'Find Username' => '',
  'Created' => '',
  'Flashes' => '',
  'Sort' => '',
  'Find Title' => '',
  'All categories' => '',
  'All Published' => '',
  'No Published' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Enable' => '',
  'Disable' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'New Content' => '',
  'Choose
                                                            image' => '',
  'Content is created successfully.' => '',
  'Next Page' => '',
  'New Category' => '',
  'Manager Category Content' => '',
  'New Category Content' => '',
  'Content Category' => '',
  'New Content Category' => '',
  'Parent Category' => '',
  'No parent' => '',
  'Loại danh mục' => '',
  'Enabled' => '',
  '+ Add more images' => '',
  'Name' => '',
  'Content Order is edited successfully' => '',
  'manage Category ' => '',
  'Category Content' => '',
  'List All Category Content' => '',
  'Parent' => '',
  'Detail' => '',
  'Find Name' => '',
  'Edit Category' => '',
  'Edit Category Content' => '',
  'Edit Content Category' => '',
  'Category is created successfully.' => '',
  'No content with above conditions.' => '',
  'Giới thiệu' => '',
);
